# Python
*/__pycache__/
*.py[cod]
*$py.class
*.pyo
*.pyd
.Python
env/
venv/
.venv/
pip-log.txt
pip-delete-this-directory.txt
.coverage
.coverage.*
htmlcov/
.tox/
.nox/
.cache
nosetests.xml
coverage.xml
*.cover
*.log
